1. Bridge Management
Glow Metering
  • Glow Metering
    • Meter Installation
    • Meter Commissioning
    • Glow Monitor
      • Navigating Glow Monitor
        • Dashboard
        • Bridges
        • Sites
        • Account & Profile
    • API Documentation
      • Authentication
        • Obtain Access Token
      • Bridge Management
        • Retrieve Bridge List
          GET
        • Retrieve Bridge Status
          GET
      • Data Retrieval
        • Retrieve Regular (Billable) Data
        • Retrieve Irregular Readings
  1. Bridge Management

Retrieve Bridge Status

Developing
GET
https://meterapi.glowmarkt.com/api/v0-1/head-end/asset/mac/status/group
Use the obtained access_token to authenticate API requests. Replace ************** with your actual access token.
The below API will return the list of bridges (assets) with their corresponding connectivity status and related bridge information.

Request

Query Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://meterapi.glowmarkt.com/api/v0-1/head-end/asset/mac/status/group?page=1&limit=10&sortBy=updatedAt&sortOrder=DESC' \
--header 'Authorization: Bearer **************'
Response Response Example
{
    "data": [
        {
            "mac": "78A3162860C4",
            "accountNo": null,
            "siteId": {
                "value": "demo-glow-meter",
                "lastUpdated": "2026-09-10T15:47:05.801Z",
                "lastChecked": "2026-09-10T15:47:05.000Z",
                "unit": null,
                "manualOverride": false
            },
            "serial": {
                "value": "0000000034400001",
                "lastUpdated": "2026-09-10T15:41:55.542Z",
                "lastChecked": "2026-09-10T15:41:55.000Z",
                "unit": null,
                "manualOverride": false
            },
            "firmwareVersion": {
                "value": "v1.0.13",
                "lastUpdated": "2026-08-28T01:40:12.000Z",
                "lastChecked": "2026-09-22T01:39:19.773Z",
                "unit": null,
                "manualOverride": false
            },
            "ctRatioNumerator": {
                "value": "1",
                "lastUpdated": "2026-09-10T15:43:00.000Z",
                "lastChecked": "2026-09-10T15:43:00.000Z",
                "unit": null,
                "manualOverride": false
            },
            "ctRatioDenominator": {
                "value": "10",
                "lastUpdated": "2026-09-10T15:43:00.000Z",
                "lastChecked": "2026-09-10T15:43:00.000Z",
                "unit": null,
                "manualOverride": false
            },
            "lastHeardChannel": "nbiot",
            "lastHeardAt": "2026-09-22T09:24:52.859Z",
            "lastHeardWifi": null,
            "lastHeardNbIoT": {
                "value": 1790069092859,
                "lastUpdated": "2026-09-22T09:24:52.869Z",
                "lastChecked": "2026-09-22T09:24:52.869Z",
                "unit": null,
                "manualOverride": false
            },
            "wifiStationIp": null,
            "wifiStationMac": null,
            "wifiStationSsid": null,
            "wifiPacketVersion": null,
            "imsi": null,
            "iccid": null,
            "orgId": {
                "value": "229853619942353188",
                "lastUpdated": "2026-04-28T16:47:38.337Z",
                "lastChecked": "2026-04-28T16:47:38.000Z",
                "unit": null,
                "manualOverride": false
            }
        }
    ],
    "total": 1,
    "page": 1,
    "limit": 20,
    "type": "string"
}
Modified at 2026-09-22 12:53:15
Previous
Retrieve Bridge List
Next
Retrieve Regular (Billable) Data
Built with